DragonPrime - LoGD Resource Community
Welcome Guest
  • Good evening, Guest.
    Please log in, or register.
  • September 15, 2019, 07:19:53 PM
Home Forums News Downloads Login Register Advanced Search
* * *
DragonPrime Menu
Login
 
 
Resource Pages
Search

Pages: 1 [2]   Go Down
  Print  
Author Topic: foresttalk  (Read 7658 times)
0 Members and 1 Guest are viewing this topic.
Eliwood
Member
Codemeister
****
Offline Offline

Posts: 279


View Profile WWW
« Reply #15 on: August 12, 2005, 09:19:53 AM »

Zitat Windows XP: Der Zip-Ordner ist ungltig oder beschdigt.

(This Zip-Dir is invalidly or defect)
Logged

Daenerys LotGD-Remake using PHP7 and a modern, headless approach.
chicu
Guest
« Reply #16 on: August 12, 2005, 09:23:45 AM »

Zitat Windows XP: Der Zip-Ordner ist ungltig oder beschdigt.

(This Zip-Dir is invalidly or defect)

bei mir funktioniert es! ich kann die datei entpacken...

I have tested it and it does work!
Logged
Eliwood
Member
Codemeister
****
Offline Offline

Posts: 279


View Profile WWW
« Reply #17 on: August 12, 2005, 09:26:35 AM »

Na ja, XP kriegt ihn net auf, 7-Zip schon Shocked

XP doesn't open it, 7-Zip either Shocked$


EDIT: Wrote the category with little Letters  Tongue
« Last Edit: August 12, 2005, 09:28:37 AM by Eliwood » Logged

Daenerys LotGD-Remake using PHP7 and a modern, headless approach.
chicu
Guest
« Reply #18 on: August 12, 2005, 09:47:08 AM »

mal kurz deutsch, meinst du write (das ich die categorie endern soll) oder wrote ( das ich sich gendert haben soll)?
Logged
Eliwood
Member
Codemeister
****
Offline Offline

Posts: 279


View Profile WWW
« Reply #19 on: August 12, 2005, 09:56:18 AM »

3 Jahre Schulenglisch sind halt net genug  Grin

Write, nicht Wrote, sorry... Wenn du forest gross schreibst, gibts eine neue Kategorie in den Navs, aber es werden trotzdem auch die Module von forest angezeigt. (Glaubs zumindest, aber ein durcheinander gibts schon)

*Zu faul um auch noch Englisch zu schreiben bin*
Logged

Daenerys LotGD-Remake using PHP7 and a modern, headless approach.
chicu
Guest
« Reply #20 on: August 12, 2005, 10:05:36 AM »

Meine Forest Categorie wo ich auch die Hexenhtte und das Klohuschen drin habe ist gro geschrieben also wird das auch so belassen

I wont change the categorie, because in th esame are gnomisch outhouse and the witchhut
Logged
Eliwood
Member
Codemeister
****
Offline Offline

Posts: 279


View Profile WWW
« Reply #21 on: August 12, 2005, 10:13:27 AM »

Ubs, Fehler tritt auf, wenn Forest klein wre  Smiley

Sorry

EDIT: Darfst Modul trotzdem wieder bearbeiten  Tongue


Fatal error: Call to undefined function: addcommentary() in D:\server\xampp\xampp\htdocs\lotgd\modules\foresttalk.php on line 37


du hast nen require vergessen  Tongue

You've forgot a require
« Last Edit: August 12, 2005, 10:15:25 AM by Eliwood » Logged

Daenerys LotGD-Remake using PHP7 and a modern, headless approach.
chicu
Guest
« Reply #22 on: August 12, 2005, 10:32:50 AM »

O.o... also ich hab php4.3.3 und da geibt es keine probleme mit einem require oder so

edit, werde es trotzdem einfgen
« Last Edit: August 12, 2005, 10:34:17 AM by chicu » Logged
chicu
Guest
« Reply #23 on: August 12, 2005, 10:37:20 AM »

Fixed, Update to 2.0
Logged
Eliwood
Member
Codemeister
****
Offline Offline

Posts: 279


View Profile WWW
« Reply #24 on: August 12, 2005, 10:41:15 AM »

O.o... also ich hab php4.3.3 und da geibt es keine probleme mit einem require oder so

edit, werde es trotzdem einfgen

Die Meldung muss in allen PHP-Versionen kommen. Denn eine undefinierte Funktion bleibt eine undefinierte Funktion, egal, ob man nun php3, 4 oder 5 laufen hat!

This message must come in all PHP-Versions. Then a uncalled function be remeins a uncalled function, all the same who PHP-Version you do have!
« Last Edit: August 12, 2005, 10:42:34 AM by Eliwood » Logged

Daenerys LotGD-Remake using PHP7 and a modern, headless approach.
chicu
Guest
« Reply #25 on: August 12, 2005, 10:43:56 AM »

Die Meldung muss in allen PHP-Versionen kommen. Denn eine undefinierte Funktion bleibt eine undefinierte Funktion, egal, ob man nun php3, 4 oder 5 laufen hat!
ich hab selbst auf meinem server laufen und es funktioniert OHNE fehlermeldung! ich hab auch andere commentaryscetions ohne das require_once("lib/commentary.php"); und die laufen auch!
Logged
Eliwood
Member
Codemeister
****
Offline Offline

Posts: 279


View Profile WWW
« Reply #26 on: August 12, 2005, 10:54:03 AM »

Dann liegts daran, dass du irgendwas installiert hast, dass die Funktion immer einbindet, an der Funktion liegts nicht. Und wie es scheint, hat nicht jeder dieses Modul oder was auch immer, denn im Core von 1.0.3 ist das NICHT enthalten, denn sonst wr die Meldung nicht gekommen  Cool
Aber an der PHP-Version liegts DEFINITIV  nicht.  Smiley
Logged

Daenerys LotGD-Remake using PHP7 and a modern, headless approach.
Pages: 1 [2]   Go Up
  Print  
 
Jump to:  


*
DragonPrime Notices
Please take the time to read the FAQ and browse the DragonPedia

Support Us
No funds raised yet this year
Your help is greatly appreciated!
Recent Topics
DragonPrime LoGD
Who's Online
97 Guests, 0 Users
Home Forums News Downloads Login Register Advanced Search